local self_ID  = "J-11A flyable mod by JohnnyHo"
declare_plugin(self_ID,
{
image     	 = "FC.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
fileMenuName = _("J-11A"),
version		 = "1.0",
state		 = "installed",
info		 = _("J-11A flyable mod by JohnnyHo"),

InputProfiles =
	{
		["J-11A"] = current_mod_path .. '/Input/J-11A',
	},

Skins	=
	{
		{
			name	= _("J-11A"),
			dir		= "Skins/1"
		},
	},
	
Missions =
	{
		{
			name		= _("J-11A"),
			dir			= "Missions",
		},
	},		

LogBook =
	{
		{
			name		= _("J-11A"),
			type		= "J-11A",
		},
	},		

InputProfiles =
{
    ["J-11A"] = current_mod_path .. '/Input/J-11A',
},

binaries 	 =
{
'FC3',
'Su27',
--'SU27CWS',
},

})
----------------------------------------------------------------------------------------
mount_vfs_texture_path	(current_mod_path ..  "/Theme/ME")	--for simulator loading window
mount_vfs_texture_path  (current_mod_path ..  "/Cockpit/Resources/Model/Textures/J-11A-CPT-TEXTURES")
mount_vfs_model_path    (current_mod_path ..  "/Cockpit/Resources/Model/Shape")
mount_vfs_model_path	(current_mod_path ..  "/Shapes")
mount_vfs_liveries_path (current_mod_path ..  "/Liveries")
----------------------------------------------------------------------------------------
make_flyable('J-11A',current_mod_path..'/Cockpit/KneeboardLeft/', {self_ID,'Su27',old = 3}, current_mod_path..'/comm.lua')
----------------------------------------------------------------------------------------
plugin_done()
